Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159468 - Comprehensive Disk Entity View
Summary: Comprehensive Disk Entity View
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm
Version: 4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-06-02 19:59 UTC by Jim Parsons
Modified: 2009-04-16 23:11 UTC (History)
2 users (show)

Fixed In Version: RHEA-2005-507
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 14:39:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:507 qe-ready SHIPPED_LIVE system-config-lvm enhancement update 2005-10-05 04:00:00 UTC

Comment 1 Jim Parsons 2005-06-02 20:00:26 UTC
this should have been entered as a bug.

Comment 8 Nate Straz 2005-09-09 22:42:38 UTC
I could use some more information on what the changes were and how it should be
tested.

Comment 9 Stanko Kupcevic 2005-09-12 18:54:30 UTC
Previous release of s-c-lvm wasn't able to detect and display unpartitioned
space. That includes hard drives with no partition tables, rendering new hard
drives invisible to user.

Testing: 
1. Make sure that partition tables are properly detected and displayed,
including unpartitioned space.
2. Empty hard drives should be initializable; s-c-lvm should prompt for a choice
of creating a partition encompassing whole drive or using it unpartitioned.
3. Empty space on partitioned drives shouldn't be initializable.
4. All partitions, except active swaps and extended partitions, should be
initializable. If partition contains filesystem or mounted filesystem,
explanatory warning should pop-up. 


Comment 10 Nate Straz 2005-09-14 17:40:49 UTC
Verified on 1.0.5-1.0.

Comment 12 Red Hat Bugzilla 2005-10-05 14:39:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-507.html



Note You need to log in before you can comment on or make changes to this bug.